libglom-1.32 1.31.6

- Main Page
- Namespaces
- Classes

- Namespace List
- Namespace Members

Functions
Glom::DbUtilsExport Namespace Reference

## Functions
void | export_data_to_vector (const std::shared_ptr< Document >& document, Document::type_example_rows& the_vector, const FoundSet& found_set, const Document::type_list_const_layout_groups&sequence)
void | export_data_to_stream (const std::shared_ptr< Document >& document, std::ostream& the_stream, const FoundSet& found_set, const Document::type_list_const_layout_groups&sequence)

## Function Documentation

void Glom::DbUtilsExport::export_data_to_stream | ( | const std::shared_ptr< Document >& | document,
|  | std::ostream & | the_stream,
|  | const FoundSet& | found_set,
|  | const Document::type_list_const_layout_groups& | sequence
| ) |  |

void Glom::DbUtilsExport::export_data_to_vector | ( | const std::shared_ptr< Document >& | document,
|  | Document::type_example_rows& | the_vector,
|  | const FoundSet& | found_set,
|  | const Document::type_list_const_layout_groups& | sequence
| ) |  |